.contenedor-audio{
	border-radius: 15px;
	float: left;
	width: 50%;
	background: #DE781D;
	padding: 1em;
	margin-bottom: 1.5em;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
div.jp-audio, div.jp-audio-stream, div.jp-video { font-size: 1.25em; line-height: 1.6; color: #fff; }

div.jp-audio { width: 100%; }

div.jp-audio-stream { width: 101px; padding: 20px 20px 10px 20px; }

div.jp-video-270p { width: 480px; }

div.jp-video-360p { width: 640px; }

div.jp-video-full { width: 480px; height: 270px; position: static !important; position: relative; }
div.jp-video-full div div { z-index: 1000; }
div.jp-video-full div.jp-jplayer { top: 0; left: 0; position: fixed !important; position: relative; overflow: hidden; }
div.jp-video-full div.jp-gui { position: fixed !important; position: static; top: 0; left: 0; width: 100%; height: 100%; z-index: 1001; }
div.jp-video-full div.jp-interface { position: absolute !important; position: relative; bottom: 0; left: 0; }

div.jp-interface { position: relative; width: 100%; }

div.jp-audio .jp-interface { height: 80px; padding-top: 30px; }

div.jp-audio-stream .jp-interface { height: 50px; padding-top: 30px; }

div.jp-controls-holder { clear: both; width: 440px; margin: 0 auto 10px auto; position: relative; overflow: hidden; }

div.jp-interface ul.jp-controls { list-style-type: none; padding: 1px 0 2px 1px; overflow: hidden; width: 201px; height: 34px; }

div.jp-audio ul.jp-controls, div.jp-audio-stream ul.jp-controls { margin: 0 auto; }

div.jp-audio-stream ul.jp-controls { width: 100px; }

div.jp-video ul.jp-controls { margin: 0 0 0 115px; float: left; display: inline; }
div.jp-video ul.jp-controls li { display: inline; float: left; }
div.jp-video ul.jp-controls a { display: block; overflow: hidden; text-indent: -9999px; height: 34px; margin: 0 1px 2px 0; padding: 0; }

div.jp-type-single .jp-controls li a { width: 99px; }

div.jp-type-single .jp-play, div.jp-type-single .jp-pause, div.jp-type-single .jp-stop { color: #fff;text-decoration: none; }

div.jp-type-single .jp-play:hover, div.jp-type-single .jp-pause:hover, div.jp-type-single .jp-stop:hover { color: #eee; }

/* The right border is normally in the ul background image. */
div.jp-audio-stream .jp-play, div.jp-audio-stream .jp-pause { border-right: 1px solid #180920; }

/* @group playlist player controls */
div.jp-type-playlist .jp-controls li a { width: 49px; }

div.jp-type-playlist .jp-play, div.jp-type-playlist .jp-pause, div.jp-type-playlist .jp-stop, div.jp-type-playlist .jp-previous, div.jp-type-playlist .jp-next { color: #fff; }

div.jp-type-playlist .jp-play:hover, div.jp-type-playlist .jp-pause:hover, div.jp-type-playlist .jp-stop:hover, div.jp-type-playlist .jp-previous:hover, div.jp-type-playlist .jp-next:hover { color: #eee; }

/* @group TOGGLES */
ul.jp-toggles { list-style-type: none; padding: 0; margin: 0 auto; overflow: hidden; }

div.jp-audio ul.jp-toggles { width: 55px; }

div.jp-audio .jp-type-single ul.jp-toggles { width: 25px; }

div.jp-video ul.jp-toggles { width: 100px; margin-top: 10px; }

ul.jp-toggles li { display: block; float: right; }

ul.jp-toggles li a { display: block; width: 25px; height: 18px; text-indent: -9999px; line-height: 100%; /* need this for IE6 */ }

.jp-full-screen { margin-left: 20px; }

.jp-restore-screen { margin-left: 20px; }

.jp-shuffle { margin-left: 5px; }

.jp-shuffle-off { margin-left: 5px; }

/* @end */
/* @group progress bar */
/* The seeking class is added/removed inside jPlayer */
div.jp-seeking-bg { background: red; }

.jp-progress { background: #50978A; width: 197px; height: 13px; padding: 0 2px 2px 2px; margin-bottom: 4px; overflow: hidden; }

div.jp-video .jp-progress { border-top: 1px solid #180a1f; border-bottom: 1px solid #554560; width: 100%; background-image: none; padding: 0; }

.jp-seek-bar { background: blue; width: 0px; height: 100%; overflow: hidden; cursor: pointer; }

.jp-play-bar { background: green; width: 0px; height: 100%; overflow: hidden; }

/* @end */
/* @group volume controls */
div.jp-interface ul.jp-controls a.jp-mute, div.jp-interface ul.jp-controls a.jp-unmute, div.jp-interface ul.jp-controls a.jp-volume-max { position: absolute; width: 16px; height: 11px; }

div.jp-audio ul.jp-controls a.jp-mute, div.jp-audio ul.jp-controls a.jp-unmute, div.jp-audio-stream ul.jp-controls a.jp-mute, div.jp-audio-stream ul.jp-controls a.jp-unmute { top: -6px; left: 0; }

div.jp-audio ul.jp-controls a.jp-volume-max, div.jp-audio-stream ul.jp-controls a.jp-volume-max { top: -6px; right: 0; }

div.jp-video ul.jp-controls a.jp-mute, div.jp-video ul.jp-controls a.jp-unmute { left: 0; top: 14px; }

div.jp-video ul.jp-controls a.jp-volume-max { left: 84px; top: 14px; }

.jp-volume-bar { background: red; position: absolute; width: 197px; height: 4px; padding: 2px 2px 1px 2px; overflow: hidden; }

.jp-volume-bar:hover { cursor: pointer; }

div.jp-audio .jp-interface .jp-volume-bar, div.jp-audio-stream .jp-interface .jp-volume-bar { top: 10px; left: 0; }

div.jp-audio-stream .jp-interface .jp-volume-bar { width: 97px; border-right: 1px solid #180920; padding-right: 1px; }

div.jp-video .jp-volume-bar { top: 0; left: 0; width: 95px; border-right: 1px solid #180920; padding-right: 1px; margin-top: 30px; }

.jp-volume-bar-value { background: green; height: 4px; }

/* @end */
/* @group current time and duration */
.jp-current-time, .jp-duration { width: 70px; font-size: .5em; color: #8c7a99; }

.jp-current-time { float: left; }

.jp-duration { float: right; text-align: right; }

.jp-video .jp-current-time { padding-left: 20px; }

.jp-video .jp-duration { padding-right: 20px; }

/* @end */
/* @group playlist */
.jp-details ul, .jp-playlist ul { list-style-type: none; font-size: .7em; margin: 0; padding: 0; }

.jp-video .jp-details ul { margin: 0 20px 10px; }

.jp-video .jp-playlist ul { margin: 0 20px; }

.jp-details li, .jp-playlist li { position: relative; padding: 2px 0; border-top: 1px solid #554461; border-bottom: 1px solid #180a1f; overflow: hidden; }

.jp-details li { border-bottom: none; border-top: none; padding: 0; text-align: center; }

div.jp-video div.jp-video-play { width: 100%; overflow: hidden; /* Important for nested negative margins to work in modern browsers */ cursor: pointer; }

div.jp-video-270p div.jp-video-play { margin-top: -270px; height: 270px; }

div.jp-video-360p div.jp-video-play { margin-top: -360px; height: 360px; }

div.jp-video-full div.jp-video-play { height: 100%; }

a.jp-video-play-icon { position: relative; display: block; width: 112px; height: 100px; margin-left: -56px; margin-top: -50px; left: 50%; top: 50%; background: url("./audio/jplayer.pink.flag.video.play.png") 0 0 no-repeat; text-indent: -9999px; }

div.jp-video-play:hover a.jp-video-play-icon { background: url("./audio/jplayer.pink.flag.video.play.png") 0 -100px no-repeat; }

div.jp-jplayer audio, div.jp-jplayer { width: 0px; height: 0px; }

div.jp-jplayer { background-color: #000000; }

.jp-no-solution { padding: 5px; font-size: .8em; background-color: #3a2a45; border-top: 2px solid #554461; border-left: 2px solid #554461; border-right: 2px solid #180a1f; border-bottom: 2px solid #180a1f; color: #FFF; display: none; }

.jp-no-solution span { font-size: 1em; display: block; text-align: center; font-weight: bold; }

.jp-interface { padding-top: 0 !important; }

.single-audio .jp-controls { display: inline-block; color: #fff; position: relative; font-size: 2em; width: 14% !important; height: 55px !important; vertical-align: top; }
.single-audio .details-media { display: inline-block; width: 70%; position: relative; }
.single-audio .details-media .jp-title { font-size: 14px; font-weight: bold; }
.single-audio .details-media .jp-progress { background: none; height: 6px; position: relative; width: 100%; }
.single-audio .details-media .jp-progress .jp-seek-bar { background: #C5C5C5; }
.single-audio .details-media .jp-progress .jp-seek-bar .jp-play-bar { background: #fff; -webkit-transition: width 200ms ease-in; transition: width 200ms ease-in; }
.single-audio .details-media .jp-current-time, .single-audio .details-media .jp-duration { color: #fff; font-size: 0.6em; }
.single-audio .details-media .jp-volume-bar { position: relative; background: #C5C5C5; padding: 0; }
.single-audio .details-media .jp-volume-bar .jp-volume-bar-value { background: #fff; -webkit-transition: width 700ms ease-in; transition: width 80ms ease-in; }
.single-audio .details-media .volumen-section { display: inline-block; position: relative; width: 100%; vertical-align: top; }
.single-audio .details-media .volumen-section .jp-volume-bar { width: 90%;display: inline-block;top: -7px;left: 4px; }
.single-audio .details-media .volumen-section span.icon-volumen { width: 8%; display: inline-block; cursor: pointer; }